package com.zxbw.modulemain.activity

import android.view.View
import com.zxbw.modulemain.R
import com.zxhl.cms.AppContext
import com.zxhl.cms.common.base.BaseActivity
import com.zxhl.cms.utils.JumpUtils
import kotlinx.android.synthetic.main.activity_layout_open_member.*

/**
 * @author (wangXuewei)
 * @datetime 2022-05-30 14:12 GMT+8
 * @detail :
 */
class OpenMemberActivity : BaseActivity() {

    override fun before() {
        super.before()
        setStatusBarBackground(AppContext.get().resources.getColor(R.color.transparent))
    }

    override fun onClick(v: View?) {

    }

    override fun layoutID(): Int {
        return R.layout.activity_layout_open_member
    }

    override fun init() {
        id_img_open_vip.setOnClickListener {
            JumpUtils.MemberOrderJump()
            finish()
        }
    }

}